/* banner info */
.bannerInfo { transition: all .3s ease-out; }
.bannerInfo:hover, .bannerInfo:active { filter: saturate(130%); }
.bannerInfo {
	position: relative; 
	margin-top: 1.5em;
	width: 100%;
	height: 293px;	
	min-width: 300px;
	max-width: 520px;
	background: #FFF url('../img/jobs_home_ASI_notxt.jpg') 50% 50% no-repeat;
	background-size: cover;
}
.bannerInfo > div { 
	position: absolute; 
	right: .1em; 
}
.bannerInfo p {
	margin: 0;
	text-align: center;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .01em;
}
.bannerInfo p:first-of-type { 
	margin-top: 1.75em; 
	font-size: 110%;
}
.bannerInfo p:nth-of-type(2){ 
	margin-top: 5em; 
	font-size: 90%; 
}
.bannerInfo p:nth-of-type(3){			
	margin-top: 4.25em;
	font-size: 85%; 
	line-height: 1.3;
}

@media (min-width: 360px){ 	
	.bannerInfo > div { right: .5em; } 	
	.bannerInfo p:nth-of-type(2){ 
		margin-top: 4.5em;
		font-size: 100%; 
	}
	.bannerInfo p:nth-of-type(3){ margin-top: 4em; }
}

@media (min-width: 480px){	
	.bannerInfo > div { right: 1.25em; }	
	.bannerInfo p:first-of-type { 
		margin-top: 1.25em; 
		font-size: 130%;
	}
	.bannerInfo p:nth-of-type(2){ 	
		margin-top: 3em; 
		font-size: 120%;
	}
	.bannerInfo p:nth-of-type(3){			
		margin-top: 2.75em;
		font-size: 100%;
	}
}

@media (min-width: 600px){	
	.bannerInfo { width: 520px; }
	.bannerInfo > div { right: 1em; }
	.bannerInfo p:first-of-type { 
		margin-top: .65em; 
		font-size: 150%;
	}
	.bannerInfo p:nth-of-type(2){ 
		margin-top: 2em; 
		font-size: 140%;
	}
	.bannerInfo p:nth-of-type(3){		
		margin-top: 2.25em;
		font-size: 120%;
	}
}